/*using UnityEngine;
using System.Collections;

public class KillTriggerBehaviour : MonoBehaviour {
    void OnTriggerEnter(Collider other)
    {
        ResetPosition resetPosition = other.GetComponent<ResetPosition>();
        if(resetPosition != null)
        {
            resetPosition.Reset();
        }
    }
}
*/